@charset "UTF-8";
/*================================================
	ランキングページ用
================================================*/

.section_ranking {
	width: 1140px;
	box-sizing: border-box;
	padding: 0 30px;
	margin:0 auto 84px;
	position: relative;
}
.section_inner {
    position: relative;
    margin-top: 58px;
}
.section_ranking .ranking_tab{
	display:flex;
	justify-content: center;
	gap: 2rem;
}
.section_ranking .ranking_tab_item.selected a:after{
	content:"";
	display: block;
	width:100%;
	margin-top: -1px;
	border-bottom: 1px solid #5c5c5c;
}

.section_ranking .ranking_tab_item a{
	font-size:20px;
	font-family: 'yu-mincho-pr6n','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", 'Poppins', sans-serif;
}
.section_ranking .ranking_tab_item a:hover{
	text-decoration:none;
}
.section_ranking .ranking_tab_item a:hover:after{
	content:"";
	display: block;
	width:100%;
	margin-top: -1px;
	border-bottom: 1px solid #5c5c5c;
}
.section_ranking .ranking{
	position:absolute;
	z-index:2;
	top: 8px;
	left: 11px;
	font-size: 20px;
	font-family: 'yu-mincho-pr6n';
	text-shadow: 0px 0px 3px #FFF;
}
.ranking_not_found{
	width:100%;
	text-align:center;
	padding:150px 0;
}
.ic_list{
	display:none;
}